<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","Link");

// A brief description of this module
define("_MI_MYLINKS_DESC","Crea una sezione link dove utenti possono cercare/inviare/votare vari link a siti web.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Link recenti");
define("_MI_MYLINKS_BNAME2","I migliori link");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Invia");
define("_MI_MYLINKS_SMNAME2","I pił popolari");
define("_MI_MYLINKS_SMNAME3","I pił votati");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Configurazione Generale");
define("_MI_MYLINKS_ADMENU2","Aggiungi/Modifica Link");
define("_MI_MYLINKS_ADMENU3","Link inviati");
define("_MI_MYLINKS_ADMENU4","Link interrotti");
define("_MI_MYLINKS_ADMENU5","Link modificati");

?>